/* 
	SmashCare Professional Automotive Repair Styles
////////////////////////////////////////////////////////////////////////////////////
 
Site Colors: White: #FFFFFF;, Black: #000000;, Light Grey: #CCCCCC;
 
This document contains all the necessary styles for the <<SITENAME>> site.
The document is split into numerous style sections:
 
/// SS01: Override styles - styles that override base xhtml elements.
/// SS02: Unique Styles - styles for unique ID objects
 
	// ss02.1: Form Styles For Bigger sites, a list of the "subsections" in the stylesheet, to make it easier to find the styles you want in the stylesheet
 
/// SS03: Combination Styles - styles that combine to make reflexive classes
/// SS04: Anchor & Link Styles - styles that redesign links, anchors etc.
 
 
////////////////////////////////////////////////////////////////////////////////////
*/
 
/* 
SS01: OVERRIDE STYLES
///////////////////////////////////////////
*/
 
body, html
{
	padding: 0px;
	margin: 0px;
	height: 100%;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 13px;
	width: 100%;
	background-color: #f7f7f7;
}
 
h1
{
	font-size: 17px;
	font-family: arial;
	font-weight: bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #007dab;
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px solid #B3B3B3;
}

h2
{
font-size: 17px;
margin: 9px 0 14px 0;
color: #d03e38;
}

p
{
	line-height:19px; margin:0 0 14px 0; color:#515f5a;
}

a
{
	color:#000;	
}

ul
{
margin: 0px 0 12px 0;
padding: 0 0 0 20px;
}
ul li {
list-style-image: url('images/star_bullet.png');
}
ul li ul li{
list-style-image: none;
}

/* 
SS02: UNIQUE STYLES
///////////////////////////////////////////
*/
 
#CT_Body 
{
	width: 1000px;
	margin: auto;
	min-height: 100%;
	position: relative;
	color:#515f5a;
}
 
	* html #CT_Body
	{
		height:100%;
	}
 
#CT_Header
{
	width: 1000px;
	height: 243px;
	clear: both;
	z-index: 402;
	position: relative;
}

	.headerImg
	{
		margin:0px 0;	
	}

	#Menu
	{
	width: 1000px;
	height: 45px;
	float: left;
	z-index: 400;
	position: relative;
	margin-bottom: 12px;
	background-color:#4e4f53;
	}

#CT_Content
{
	width: 1000px;
	clear: both;
	padding-bottom:/*51px*/ 10px;
	text-align: left;
	z-index: 1;
	position: relative;
	background-color: #FFFFFF;
}

	#Banner
	{
	width: 958px;
	height: 296px;
	z-index: 1;
	padding-right: 20px;
	padding-left: 22px;

	}
		#overlay
	{
	width: 464px;
	height: 71px;
	z-index: 11;
	background-image: url(images/smashcare_bcurves.png);
	background-repeat: no-repeat;
	background-position-y: -1px;
	}


				
		.content_right
		{
	float: right;
	width: 445px;
	margin-left: 12px;
	margin-right: 22px;
	background-color: #f7f7f7;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
		}
		.content_left
		{
	float: left;
	width: 445px;
	margin-left: 22px;
		margin-right: 12px;
		background-color:#f7f7f7;
		padding:10px;
		}
		.content_wide
		{
	float: left;
	width: 934px;
	margin-left: 22px;
	margin-right: 12px;
	background-color: #f7f7f7;
	padding: 10px;
		}
				

			
#CT_Footer
{
	width: 1004px;
	height: 30px;
	margin: auto;
	margin-top:/*-51px*/20px;
	line-height: 50px;
	clear: both;
	text-align: center;
	position: relative;
	font-size: 12px;
	color: #666;
}	

#footerInner
{ 
	height:50px; 
	width:965px; 
	margin-left: 20px;
	
}

#footerInner a
{ 
	color:#202B3C;
	text-decoration: none;
	
}

#footerInner a:hover
{ 
	text-decoration:none; 
}

#footerCopy
{ 
	font-size: 11px; 
	float:left; 
}

#footerLinks
{ 
	font-size: 11px; 
	float:left; 
	width:350px; 
	font-weight:bold;
}

#footerLinks ul
{ 
	list-style:none; 
	color:#202B3C;
	text-align: left;
}

#footerLinks ul li
{ 
	display:inline; 
	color:#202B3C;
}

#footerRight
{ 
	font-size: 11px; 
	float:right; 
	width:225px; 
	text-align:right; 
}
 
/*SS02.1: Form Styles*/

.LoginForm
{
	width:350px;	
}

.Search
{
	float: right;
	padding: 0 6px;
	color: #333333;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
}

	.SearchForm
	{
		padding:0; margin:0; height:36px; line-height:36px; vertical-align:middle; * padding-bottom:10px; * height:16px;
	}

	.searchButton
	{
	width: 20px;
	height: 34px;
	background: url(images/searchButton2.gif) no-repeat top left;
	border: none;
	}
	
	.searchBox
	{
	width: 150px;
	height: 16px;
	border: 0px solid #fff;
	margin: 10px 4px 3px 3px;
	line-height: 20px;
	font-size: 11px;
	background-image: none;
	background-color: transparent;
	}

.FormCol, .FormCol2
{
	float:left; width:300px;	
}

.formlabel
{
	display:block; margin:0 0 3px 0; font-weight:bold;
}

.textInput
{
	margin:0 0 15px 0; width:260px;	
}

.textInputBox
{
	width:300px; margin:0 0 13px 0; height:65px;
}

#theImage
{
	margin:5px 0 0 0;  float:left;
} 

.verificationInput
{
	width:140px; margin:9px 0 0 0;
}

.CaptchaRefresh
{
	float:right; margin:13px 0 0 0;
}

.submitButton
{	
	float:right;
}

/* 
SS03: COMBINATION STYLES
///////////////////////////////////////////
*/

.Logout{
	padding: 0 12px;
	text-decoration: none;
	float: left;
		}
	.Logout a
	{
		color: #000;
		text-decoration:none;
		display: block;
    height: 34px;
	line-height:36px;
	}

.memberHeading
{
	font-size:13px; font-weight:bold;	
}

.memberContent
{
	margin:7px 0 24px 0;	
}

.positionName
{
	font-size:16px; display:block; margin:0 0 10px 0;
}

#currentDate
{
	float:right; line-height:39px;font-size: 11px;
color: #999; margin-right: -20px;
}

.ourPeople
{
	line-height:16px;
}

	.ourPeople li
	{
		margin:0 0 20px 0; 
	}

.display-1
{
	display:none;	
}

.imageStyle1
{
	float:left; margin:0 10px 10px 0;
}

.imageStyle2
{
	float:right; margin:0 0 10px 10px;
}

.spacer
{
	clear:both; height:1px; line-height:1px;	
}

.clear
{
	clear: both;
	height: 20px;
	line-height: 30px;
}

.floatLeft
{
	float:left;
}

.floatLeftImg
{
	float:left; margin:0 30px 0 0;	border: 1px solid rgb(221, 221, 221);

}

.floatLeftContainer
{
	float:left;	padding:0 0 0 15px;
}

.ourPeoplecontactDetails .featureBoxPadding
{
	padding:15px 17px 10px 17px;
}

.featureBoxPadding2
{
	padding: 35px 17px 10px 37px;
}

.filesDivider
{
	line-height:1px; font-size:1px; height:1px; background:#9B9B9B; margin:0 0 14px 0;	
}

.DownloadFileLink
{
	color:#3C3C3C; font-weight:bold;	
}

/* News Styles */

.newsStoryDate
{
	font-weight:bold; font-style:italic; margin:0;
}

.newsPracticeArea, .newsContact
{
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #06234F;
}

/* slider styles */

.slideshow {
	height: 213px;
	width: 1002px;
	margin: auto;
	z-index: 0;
	overflow: hidden;
}

/* 
SS04: ANCHOR AND LINK STYLES
///////////////////////////////////////////
*/

/* Menu Styles */
#CT_Nav li, #CT_Nav ul, a, a:link
{zoom:1}
 
li:hover > .DropdownMenu
{
	margin:0px; padding:0px; display:inline
}
 

 
/* Main Nav Items*/
ul.MN_List
{
	padding:0px; margin:0px; height:36px; float:left; z-index:302;
}
 
.MN_Main
{
	float: left;
	width: auto;
	padding: 0;
	list-style: none;
	cursor: pointer;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
}
 
	.MN_Main:hover, a.MainItem:hover
	{
	cursor: pointer;
	}

	.MN_Main span, .MN_Main a
	{
		color: #fff;	
	}

a.MainItem
{
	text-decoration: none;
	color: #000000;
	display: block;
	height: 34px;
	font-weight: 400;
}
 
.MenuTitle
{
	border:none
}
 
/* Drop Down Items*/
/*ss04.1:Drop Down Menu Styles*/

/*ss04.1:Drop Down Menu Styles*/
.DropdownMenu
{
	display:none; width:227px; padding:0 !important; margin:0 !important; border:none; z-index:300;
}

/* Drop Down Items*/
.DropdownMenu li
{
	list-style:none; padding:6px 10px; line-height:16px; text-align:left; border:none; background:#2e2e2e; margin:0 !important; * padding-left:0; color:#Fff;
}

.DropdownMenu li a
{
	padding-bottom:0px; width:100%; line-height:16px; color:#FAD733; text-decoration:none; font-weight:normal; font-size: 12px;
}

	.DropdownMenu li a:hover
	{
		color:#fff; display: block;
	}

.dropDownLinkContainer,.dropDownLinkContainer:hover 
{
	padding:5px 13px 5px 13px
}

.dropDownLink
{
	display:block; width:auto;
}

* html .IE6Hover
{
	margin:0px; padding:0px; display:inline
}
#greywidefooter{
	width: 100%;
	height: 62px;
	z-index: 1;
	color: #93949e;
}
#greywidefooter a{
	color: #585858;
}



#nav
{
z-index: 1;
background-color: #4e4f53;
width: 954px;
height: 45px;
margin-bottom: 15px;
margin-left: 22px;
}

#nav ul
{ 
	list-style:none;  
	}

#nav ul li
{ 
	display:inline; 
	font-size:15px; 
}
		
#nav ul li a
{
	display:block;
	float:left;
	color:#ebebeb;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
	text-decoration:none;
	line-height:45px;
	font-weight:400;
	position: relative;
}
		
#nav ul li a:hover
{
	background-color:#3a3d44;
	color:#43b5f4;
}
			
#nav ul li a.activeMenu {
	background-color:#3a3d44;
	color:#43b5f4;
}
						#nav ul li a.activeMenu:hover
							{
	background-color:#3a3d44;
	color:#43b5f4;
}
	#nav ul li .DropDownItem  a.activeMenu{
	background-image: none;
	background-color: #191B1F;
		}

		
#nav ul li ul li
{ 
	font-size:12px; 
	display:block; 
	padding:0px 12px 0px 0px;
}
			
#nav ul li ul li a
{
	float: none;
	color: #9398A7;
	padding: 4px 0px 4px 12px;
		height: 32px;
	line-height:32px;
}
				
#nav ul li ul li a:hover
{ 
background: #60676D;
color: #CBEBFF;
	height: 32px;
	line-height:32px;
}
/* 3.2 MENU AND DROP-DOWN MENU STYLES */

#CT_Nav li, #CT_Nav ul, a, a:link 
{ 
	zoom:1; 
}

li:hover >.DropdownMenu 
{ 
	margin:0px; 
	padding:0px; 
	display:inline; 
}

ul.MN_List 
{ 
	padding:0px; 
	margin:0px; 
	float:left; 
	position:relative; 
	z-index:15; 
}

.MN_Main 
{ 
	float:left; 
	width:auto; 
	padding:0; 
	list-style:none; 
	cursor:pointer; 
}

.DropdownMenu, .DropdownMenu li 
{ 
	display:block; 
	list-style:none; 
	list-style-type:none; 
}

.DropdownMenu li 
{ 
	list-style:none; 
}

.DropdownMenu 
{ 
	display:none; 
	position:relative; 
	top:0px; 
	left:260px; 
	margin:0px; 
}

.DropdownMenu li a 
{ 
	padding-bottom:0px; 
	display:block; width:100%; 
	line-height:22px; 
}

.dropDownLinkContainer,.dropDownLinkContainer:hover  
{ 
	padding:5px 13px 5px 13px; 
}

.dropDownLink 
{ 
	display:block; width:auto; 
	white-space:nowrap; 
}
#apDiv1 {
	position: absolute;
	width: 489px;
	height: 147px;
		background-image: url(images/smashcare_bcurves.png);
	background-repeat: no-repeat;
	background-position-y: -1px;
	z-index: 13;
}
.formlabel
	{ display:block; width:270px; line-height:12px; color:#000; font-size:13px; font-weight:bold; }
	
	.textInput, .textInputBox, .verificationInput
	{ border-radius:4px; border:1px solid #c4c4c4; background:#fff; }
	
	.textInput, .verificationInput
	{ padding:4px; font-size:15px; }
	
	.textInput
	{ width:210px; margin:7px 0 20px 0; }
	
	.textInputBox
	{ margin:3px 0 0 0; width:250px; height:76px; margin:7px 0 20px 0; font-family:arial; font-size:12px; }
	
	#theImage
	{ float:left; margin:0 0 10px 0; border:1px solid #000;}
	
	.verificationInput
	{ width:120px; margin:10px 0px; float:left; }
	
	.instructions
	{  margin:12px 0 12px 0; display:block;	}
	
	.CaptchaRefresh
	{ float:left; margin:10px 0px; text-align:center; display:block; width:120px; }
	
	.contactRadio
	{ display:block; float:left; margin:12px 5px 20px 0px }
	
	.contactRadio label, .contactRadio input
	{display:block; float:left; }
	
	.contactRadio label
	{margin-left:4px; margin-right:8px;}
	
.submit_btn
{ background:#00467e; color:#fff; border-radius:4px; font-weight:bold; padding:6px 12px; border:none; cursor:pointer; font-size:14px; }

.submit_btn
{ margin-top:12px; }

	.submit_btn:hover, .login_btn:hover
	{ background:#0b649c; }


.display_block
{ display:block; }

.reg_label{
  float: left;
    width: 95px;
	line-height: 23px;
}
.reg_input{
	width:210px; margin-bottom:10px;
	padding:4px;
	border-radius:4px; border:1px solid #c4c4c4; background:#fff; 
}
.fade {
   opacity: 0.9;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 1;
      }
	 .prefer_logo{
		padding:7px;
	 }